# \u00c9tiquettes pour l'interface utilisateur du Parapheur

loggedout_details=Vous avez \u00e9t\u00e9 d\u00e9connect\u00e9 de i-Parapheur
relogin=Re-connexion \u00e0 i-Parapheur
product_name=i-Parapheur
create_options=Nouveau
parapheur_spaces=Bannettes du parapheur
parapheurs_spaces=Parapheurs accessibles
no_corbeille_items=Aucune Bannette dans ce parapheur.
no_parapheur_items=Aucun parapheur accessible! Veuillez contacter votre administrateur
corbeille_spaces=Dossiers de la bannette
search_results_title=R\u00e9sultats de la recherche
search_accessible_spaces=Dossiers accessibles
search_visible_spaces=Dossiers visibles
search_archives=Dossiers archiv\u00e9s
search_sign=Signature
search_mainDoc=Document principal
no_search_result=Aucun r\u00e9sultat
corbeille_virtuels=Dossiers de la bannette
no_dossier_items=Aucun dossier dans cette bannette
no_dossier_virtuel_items=Aucun dossier dans cette bannette
dossier_virtuel_date=Date limite
dossier_virtuel_name=Dossier
dossier_virtuel_current=Parapheur courant
dossier_content=Contenu du dossier
no_document_items=Aucun document dans ce dossier
dossier_options=Options du dossier
dossier_workflow=Actions
document_lu = Lu
document_preview = Voir
action_editer_circuit = Modifier le circuit
parapheur_actions = Actions
desinscription = D\u00e9sinscription

# \u00c9tiquettes pour l'Assistant d'ajout de document
add_document_dialog_title=Ajout d'un document
add_document_dialog_desc=Cette page permet d'ajouter un document au dossier
add_document_dialog_upload=Envoi du document
add_document_dialog_locate=S\u00e9lectionnez le document
add_document_dialog_click_upload=Validez l'envoi

# \u00c9tiquettes pour l'Assistant de cr\u00e9ation de dossier
create_dossier=Constituer un nouveau dossier
steps=Etapes
infos=Informations
upload=Ajout de document
circuit=Choix du circuit
summary=R\u00e9sum\u00e9

next_button=Suivant
back_button=Pr\u00e9c\u00e9dent
finish_button=Terminer
cancel_button=Annuler

title_creerDossier=Assistant de cr\u00e9ation de dossier
description_creerDossier=Permet de cr\u00e9er un dossier et d'y d\u00e9finir le document principal

# \u00c9tiquettes pour l'Assistant de cr\u00e9ation de dossier - page infos.jsp
title_step1=Informations sur le dossier
description_step1=Permet de renseigner les informations sur le dossier cr\u00e9\u00e9
information_step1= 

proprietes_1=Propri\u00e9t\u00e9s G\u00e9n\u00e9rales
proprietes_2=Propri\u00e9t\u00e9s Secondaires
nom=Nom :
warning_nom=Attention, les caract\u00e8res suivants sont interdits : & " \u00a3 * \ / < > ? % | + ;
date_limite=Date Limite :
description=Annotation publique
signature_papier=Signature Papier
visibilite=Visibilit\u00e9

# \u00c9tiquettes pour l'Assistant de cr\u00e9ation de dossier - page upload.jsp
title_step2=Ajout de document
description_step2=Permet d'ajouter le document principal au dossier
information_step3= 

remove=Supprimer
uploaded_content=Document ajout\u00e9
upload_instr=S\u00e9lection d'un document

# \u00c9tiquettes pour l'Assistant de cr\u00e9ation de dossier - page circuit.jsp
title_step3=Mise en place du circuit
description_step3=Permet de typer le dossier pour d\u00e9terminer le circuit de validation du dossier
information_step3_visa=S\u00e9lectionner les noms des personnes devant recevoir le dossier pour signature puis cliquer sur Ajouter \u00e0 la liste
information_step3_note=S\u00e9lectionner les noms des personnes devant recevoir des notifications lors du d\u00e9placement du dossier puis cliquer sur Ajouter \u00e0 la liste

selection_type_metier=S\u00e9lection du type de dossier
selection_soustype_metier=S\u00e9lection du sous-type
selection_circuit=S\u00e9lection du circuit
selection_visa_signature=S\u00e9lection des utilisateurs pour Visa et Signature
selection_notification=S\u00e9lection des utilisateurs pour notifications
ajouter=Ajouter \u00e0 la liste
util_ajout=Utilisateurs ajout\u00e9s
no_users_items=Pas d'utilisateur

select_typesmetier=Confirmer la s\u00e9lection
select_soustypesmetier=Confirmer la s\u00e9lection
save_circuit=Enregistrer son circuit
load_circuit=Charger
delete_circuit=Supprimer
circuit_public=Public?
raz_circuit=R\u00e9initialiser

# \u00c9tiquettes pour l'Assistant de cr\u00e9ation de dossier - page summary.jsp
title_step4=R\u00e9sum\u00e9
description_step4= 
information_step4= 

# \u00c9tiquettes pour le shelf
title_reception=R\u00e9ception
title_emission=\u00c9mission
title_secretariat=Secr\u00e9tariat

# \u00c9tiquette pour les \u00e9v\u00e8nements de dossier
evenements_dossier=Journal d'\u00e9v\u00e8nements

# \u00c9tiquettes pour les d\u00e9tails de dossier
spacedetails_description=Visualisation des d\u00e9tails et propri\u00e9t\u00e9s du dossier.
properties=Propri\u00e9t\u00e9s standard du dossier
properties_metadata=Propri\u00e9t\u00e9s m\u00e9tier (m\u00e9ta-donn\u00e9es)
# \u00c9tiquettes pour la page de visualisation des annotations
title_annotations=Annotations publiques
title_annotation=Annotation publique
title_postit=Annotation priv\u00e9e
title_annotations_courantes=Annotations courantes
title_annotations_passees=Annotations pass\u00e9es
annotations_of=Annotations du dossier
no_annotation=Aucune annotation publique
postit=Annotation priv\u00e9e :


# \u00c9tiquettes des \u00e9crans de suppression
delete_file=Supprimer un document
delete_file_info=Pour supprimer ce document, cliquez sur OK
delete_file_confirm=\u00cates-vous s\u00fbr de vouloir supprimer \"{0}\"?
delete_dossier=Supprimer un dossier
delete_dossier_info=Pour supprimer ce dossier, cliquez sur OK
delete_dossier_confirm=\u00cates-vous s\u00fbr de vouloir supprimer \"{0}\"?
delete_parapheur=Supprimer un parapheur
delete_parapheur_info=Pour supprimer ce parapheur, cliquez sur OK
delete_parapheur_confirm=\u00cates-vous s\u00fbr de vouloir supprimer \"{0}\"?
delete_parapheur_owner_confirm=Cet utilisateur est propri\u00e9taire du parapheur \"{0}\".
delete_parapheur_secretaire_confirm=Cet utilisateur est secr\u00e9taire d'un ou plusieurs parapheurs.

# \u00c9tiquettes pour la cr\u00e9ation de parapheur
create_parapheur_nom=Nom du parapheur
create_parapheur_titre=Titre
create_parapheur_description=Description
create_parapheur_proprietaire=Propri\u00e9taire(s)
create_parapheur_proprietaire_none=Aucun propri\u00e9taire
create_parapheur_secretariat=Secr\u00e9tariat
create_parapheur_secretariat_none=Aucun secr\u00e9taire
create_parapheur_hierarchie=Sup\u00e9rieur hi\u00e9rarchique
create_parapheur_delegation=D\u00e9l\u00e9gation
create_parapheur_delegation_to=D\u00e9l\u00e9guer ce parapheur \u00e0
create_parapheur_delegation_actual=D\u00e9l\u00e9guer les dossiers actuellement \u00e0 traiter
create_parapheur_delegation_program=Programmer la d\u00e9l\u00e9gation
create_parapheur_delegation_program_from=D\u00e9but
create_parapheur_delegation_program_to=Fin
create_parapheur_habilitation=Habilitations
create_parapheur_habilitation_texte=S\u00e9lectionner les habilitations correspondant au parapheur courant
create_parapheur_habilitation_activer=Activer les habilitations sur ce parapheur
create_parapheur_habilitations_emettre=Transmettre des dossiers
create_parapheur_habilitations_traiter=Traiter des dossiers
create_parapheur_habilitations_archiver=Archiver des dossiers
create_parapheur_habilitations_secretaire=Envoyer des dossiers au secr\u00e9tariat
create_parapheur_avenir=Dossiers \u00e0 venir
create_parapheur_avenir_hide=Masquer la bannette des dossiers \u00e0 venir

# \u00c9tiquettes pour les dialogs s2low
s2low_dossier=Dossier :
s2low_transaction=Transaction S2LOW :  
s2low_nature=Nature de l'acte
s2low_classification=Classification
s2low_numero=Num\u00e9ro de l'acte (15 caract\u00e8res maxi, chiffres, lettres en majuscule ou _)
s2low_date=Date de la d\u00e9cision
s2low_objet=Objet

# \u00c9tiquettes pour le dialog d'archivage
nom_dossier=Dossier :
nom_archive=Nom de l'archive :

# \u00c9tiquettes de la partie Administration 
manage_parapheurs = G\u00e9rer les parapheurs
manage_parapheurs_superieur = Sup\u00e9rieur hi\u00e9rarchique
manage_parapheurs_subordonnes = Parapheurs subordonn\u00e9s
manage_parapheurs_title = Administration des parapheurs
manage_parapheurs_desc = Permet de consulter les liens entre les parapheurs et d'\u00e9diter leurs propri\u00e9t\u00e9s
manage_dossiers = G\u00e9rer les dossiers
manage_dossiers_title = Administration des dossiers
manage_dossiers_desc = Permet de voir les dossiers contenus dans l'application et d'agir sur eux
manage_dossiers_liste = Dossiers du Parapheur \u00c9lectronique
manage_dossiers_no_items = Aucun dossier dans le parapheur
manage_dossiers_etat = \u00c9tat
manage_dossiers_parapheurs = Parapheurs disponibles
manage_dossiers_avertissement = Attention : Le transfert implique la modification du circuit de validation du dossier
manage_circuits = G\u00e9rer les circuits de validation
manage_typologie = G\u00e9rer les types et sous-types m\u00e9tier des dossiers
manage_avancee = Configuration avanc\u00e9e: TdT, templates, calques, m\u00e9tadonn\u00e9es
#manage_s2low = Mettre \u00e0 jour les classifications S2LOW
manage_s2low = Configuration avanc\u00e9e: Types de dossiers, gestion TdT

show_stats = Statistiques (dans une nouvelle fen\u00eatre)

# \u00c9tiquettes du gestionnaire de circuits
workflow_manager_title = Gestion des circuits
workflow_manager_close = Fermer

# \u00c9tiquettes du dialog de traitement par lot
batchworkflow_dossiers_panel = Dossiers traitables
batchworkflow_dossiers_empty = Aucun dossier traitable
batchworkflow_dossier_action = Action
batchworkflow_dossier_next = Parapheur suivant

delete_user_confirm = Cet utilisateur n\'aura d\u00e9sormais plus acc\u00e8s au syst\u00e8me. Etes-vous s\u00fbr de vouloir supprimer "'{0}'" ?